#container{ background: #fff; overflow: hidden; width: 452px; margin: 2em auto 0; padding: 2em 1em 4em;}
.navigation-controls { position: relative; text-align: center; background: #fff; padding: 5px; z-index: 1001;}
/* Picture slides */
.picture-slides-disabled { color: #eee;}
.picture-slides-container {float:right;}
.picture-slides-dimmed-background .navigation-controls {}
.picture-slides-dimmed-background .picture-slides-image-text {}
.picture-slides-fade-container { position: relative; overflow: hidden; z-index: 1002;}
.picture-slides-fade-container a { display: block; text-align: center;}
.picture-slides-image-load-fail { display: none;}
.picture-slides-image-text { position: relative; background: #fff; text-align: center; padding: 5px 0 10px; z-index: 1001;}
.picture-slides-previous-image, .picture-slides-next-image, .picture-slides-start-slideshow, .picture-slides-stop-slideshow { display: none;}
.picture-slides-previous-image, .picture-slides-next-image, .picture-slides-start-slideshow, .picture-slides-stop-slideshow { cursor: pointer;}
.picture-slides-thumbnails { list-style: none; margin-top: 1em; overflow: hidden;}
.picture-slides-thumbnails li { float: left; width: 100px; margin: 0 10px 5px 0;}
.picture-slides-dim-overlay { position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #000; opacity: 0.8; /* For IE 5-7 */ filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80); /* For IE 8 (and 9, 10, 11?). Don't miss the added quotes */
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; z-index: 1000; display: none;}
.next{ padding-right:0 !important; float:right !important;}
.second{ width:714px; float:left;}
.secondgallery{ width:300px; float:right;}

.picture-slides-image-counter{ color:#797979; padding:0 10px;}
